G04*
G04  File:            4BK4.GTS, Mon Aug 24 21:36:55 2020*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (Z:\home\eu2aa\GERBER\4B\4BK4\4BK4.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   No Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%IN4BK4.GTS*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.025mm Y0.025mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0118*
%ADD12C, 0.0118*%
G04  D13 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0138*
%ADD13C, 0.0138*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0197*
%ADD14C, 0.0197*%
G04  D15 : "Ellipse X0.050mm Y0.050mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0020*
%ADD15C, 0.0020*%
G04  D16 : "Ellipse X0.600mm Y0.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0236*
%ADD16C, 0.0236*%
G04  D17 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD17C, 0.0250*%
G04  D18 : "Ellipse X0.700mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0276*
%ADD18C, 0.0276*%
G04  D19 : "Ellipse X0.730mm Y0.730mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0287*
%ADD19C, 0.0287*%
G04  D20 : "Ellipse X0.100mm Y0.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0039*
%ADD20C, 0.0039*%
G04  D21 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0315*
%ADD21C, 0.0315*%
G04  D22 : "Ellipse X0.900mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0354*
%ADD22C, 0.0354*%
G04  D23 : "Ellipse X0.930mm Y0.930mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0366*
%ADD23C, 0.0366*%
G04  D24 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0394*
%ADD24C, 0.0394*%
G04  D25 : "Ellipse X0.102mm Y0.102mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0040*
%ADD25C, 0.0040*%
G04  D26 : "Ellipse X1.160mm Y1.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0457*
%ADD26C, 0.0457*%
G04  D27 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD27C, 0.0050*%
G04  D28 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0059*
%ADD28C, 0.0059*%
G04  D29 : "Ellipse X1.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0591*
%ADD29C, 0.0591*%
G04  D30 : "Ellipse X0.154mm Y0.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0061*
%ADD30C, 0.0061*%
G04  D31 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD31C, 0.0079*%
G04  D32 : "Ellipse X0.220mm Y0.220mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0087*
%ADD32C, 0.0087*%
G04  D33 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD33C, 0.0098*%
G04  D34 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD34C, 0.0098*%
G04  D35 : "Ellipse X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1575*
%ADD35C, 0.1575*%
G04  D36 : "Ellipse X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1725*
%ADD36C, 0.1725*%
G04  D37 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1969*
%ADD37C, 0.1969*%
G04  D38 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2119*
%ADD38C, 0.2119*%
G04  D39 : "Ellipse X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0551*
%ADD39C, 0.0551*%
G04  D40 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD40C, 0.0600*%
G04  D41 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0630*
%ADD41C, 0.0630*%
G04  D42 : "Ellipse X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0701*
%ADD42C, 0.0701*%
G04  D43 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0709*
%ADD43C, 0.0709*%
G04  D44 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD44C, 0.0750*%
G04  D45 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0780*
%ADD45C, 0.0780*%
G04  D46 : "Ellipse X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0787*
%ADD46C, 0.0787*%
G04  D47 : "Ellipse X2.181mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0859*
%ADD47C, 0.0859*%
G04  D48 : "Ellipse X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0937*
%ADD48C, 0.0937*%
G04  D49 : "Rounded Rectangle X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1181, DimY=0.1181, CornerRad=0.0295, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49ROUNDRECTNOHOLE, 0.1181 X0.1181 X0.0 X0.0591 X-0.0295 X-0.0295 X-0.0295 X0.0295*%
G04  D50 : "Rounded Rectangle X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1331, DimY=0.1331, CornerRad=0.0333, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50ROUNDRECTNOHOLE, 0.1331 X0.1331 X0.0 X0.0666 X-0.0333 X-0.0333 X-0.0333 X0.0333*%
G04  D51 : "Rounded Rectangle X5.080mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.2000, DimY=0.1000, CornerRad=0.0250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51ROUNDRECTNOHOLE, 0.2000 X0.1000 X0.0 X0.0500 X-0.0750 X-0.0250 X-0.0750 X0.0250*%
G04  D52 : "Rectangle X2.731mm Y1.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1075, DimY=0.0469, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.1075 X0.0469*%
G04  D53 : "Rectangle X2.794mm Y1.219mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1100, DimY=0.0480, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.1100 X0.0480*%
G04  D54 : "Rectangle X1.219mm Y2.794mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0480, DimY=0.1100, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 0.0480 X0.1100*%
G04  D55 : "Rectangle X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1181, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD55R, 0.1181 X0.1181*%
G04  D56 : "Rectangle X3.175mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1250, DimY=0.0630, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 0.1250 X0.0630*%
G04  D57 : "Rectangle X1.600mm Y3.175mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0630, DimY=0.1250, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0630 X0.1250*%
G04  D58 : "Rectangle X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1331, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD58R, 0.1331 X0.1331*%
G04  D59 : "Rectangle X1.750mm Y3.450mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0689, DimY=0.1358, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0689 X0.1358*%
G04  D60 : "Rectangle X2.131mm Y3.831mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0839, DimY=0.1508, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 0.0839 X0.1508*%
G04  D61 : "Rectangle X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD61R, 0.1575 X0.1575*%
G04  D62 : "Rectangle X6.400mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2520, DimY=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.2520 X0.1575*%
G04  D63 : "Rectangle X0.900mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0354 X0.1575*%
G04  D64 : "Rectangle X10.700mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.4213, DimY=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 0.4213 X0.1575*%
G04  D65 : "Rectangle X0.406mm Y2.540mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0160, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 0.0160 X0.1000*%
G04  D66 : "Rectangle X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD66R, 0.1725 X0.1725*%
G04  D67 : "Rectangle X6.781mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2670, DimY=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 0.2670 X0.1725*%
G04  D68 : "Rectangle X11.081mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.4363, DimY=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 0.4363 X0.1725*%
G04  D69 : "Rectangle X1.281mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 0.0504 X0.1725*%
G04  D70 : "Rectangle X5.000mm Y0.550mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.0217, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD70R, 0.1969 X0.0217*%
G04  D71 : "Rectangle X5.300mm Y2.740mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2087, DimY=0.1079, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 0.2087 X0.1079*%
G04  D72 : "Rectangle X0.660mm Y0.533mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0210, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 0.0260 X0.0210*%
G04  D73 : "Rectangle X5.381mm Y0.931mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.0367, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 0.2119 X0.0367*%
G04  D74 : "Rectangle X0.600mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0236, DimY=0.0098, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD74R, 0.0236 X0.0098*%
G04  D75 : "Rectangle X0.650mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0256, DimY=0.0315, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 0.0256 X0.0315*%
G04  D76 : "Rectangle X0.800mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0315, DimY=0.0256, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 0.0315 X0.0256*%
G04  D77 : "Rectangle X0.700mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 0.0276 X0.0354*%
G04  D78 : "Rectangle X0.700mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0276, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD78R, 0.0276 X0.0394*%
G04  D79 : "Rectangle X1.000mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 0.0394 X0.0276*%
G04  D80 : "Rectangle X2.500mm Y0.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0984, DimY=0.0276, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 0.0984 X0.0276*%
G04  D81 : "Rectangle X6.900mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2717, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD81R, 0.2717 X0.1378*%
G04  D82 : "Rectangle X7.281mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2867, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD82R, 0.2867 X0.1528*%
G04  D83 : "Rectangle X5.000mm Y7.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1969, DimY=0.2992, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD83R, 0.1969 X0.2992*%
G04  D84 : "Rectangle X0.787mm Y2.921mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0310, DimY=0.1150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD84R, 0.0310 X0.1150*%
G04  D85 : "Rectangle X5.381mm Y7.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.2119, DimY=0.3142, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD85R, 0.2119 X0.3142*%
G04  D86 : "Rectangle X0.660mm Y0.850mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0335, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD86R, 0.0260 X0.0335*%
G04  D87 : "Rectangle X0.900mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.0512, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD87R, 0.0354 X0.0512*%
G04  D88 : "Rectangle X1.300mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0512, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD88R, 0.0512 X0.0354*%
G04  D89 : "Rectangle X0.900mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0354, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD89R, 0.0354 X0.0787*%
G04  D90 : "Rectangle X2.000mm Y0.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0354, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD90R, 0.0787 X0.0354*%
G04  D91 : "Rectangle X1.041mm Y0.914mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0410, DimY=0.0360, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD91R, 0.0410 X0.0360*%
G04  D92 : "Rectangle X0.930mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0366, DimY=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD92R, 0.0366 X0.0551*%
G04  D93 : "Rectangle X1.400mm Y0.930mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0551, DimY=0.0366, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD93R, 0.0551 X0.0366*%
G04  D94 : "Rectangle X9.400mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.3701, DimY=0.1969, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD94R, 0.3701 X0.1969*%
G04  D95 : "Rectangle X0.981mm Y0.631mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0386, DimY=0.0248, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD95R, 0.0386 X0.0248*%
G04  D96 : "Rectangle X9.781mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.3851, DimY=0.2119, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD96R, 0.3851 X0.2119*%
G04  D97 : "Rectangle X1.000mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0138, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD97R, 0.0394 X0.0138*%
G04  D98 : "Rectangle X0.350mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0138, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD98R, 0.0138 X0.0394*%
G04  D99 : "Rectangle X0.250mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0098, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD99R, 0.0098 X0.0394*%
G04  D100 : "Rectangle X1.016mm Y1.118mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0400, DimY=0.0440, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD100R, 0.0400 X0.0440*%
G04  D101 : "Rectangle X1.118mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0440, DimY=0.0400, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD101R, 0.0440 X0.0400*%
G04  D102 : "Rectangle X2.881mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1134, DimY=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD102R, 0.1134 X0.0426*%
G04  D103 : "Rectangle X1.081mm Y1.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD103R, 0.0426 X0.0504*%
G04  D104 : "Rectangle X1.081mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0426, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD104R, 0.0426 X0.0544*%
G04  D105 : "Rectangle X1.381mm Y1.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0426, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD105R, 0.0544 X0.0426*%
G04  D106 : "Rectangle X1.041mm Y1.231mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0410, DimY=0.0485, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD106R, 0.0410 X0.0485*%
G04  D107 : "Rectangle X1.270mm Y3.810mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0500, DimY=0.1500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD107R, 0.0500 X0.1500*%
G04  D108 : "Rectangle X3.810mm Y1.270mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1500, DimY=0.0500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD108R, 0.1500 X0.0500*%
G04  D109 : "Rectangle X1.281mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.0662, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD109R, 0.0504 X0.0662*%
G04  D110 : "Rectangle X1.681mm Y1.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0662, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD110R, 0.0662 X0.0504*%
G04  D111 : "Rectangle X1.281mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0504, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD111R, 0.0504 X0.0937*%
G04  D112 : "Rectangle X2.381mm Y1.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.0504, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD112R, 0.0937 X0.0504*%
G04  D113 : "Rectangle X1.311mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0516, DimY=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD113R, 0.0516 X0.0701*%
G04  D114 : "Rectangle X1.781mm Y1.311mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0701, DimY=0.0516, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD114R, 0.0701 X0.0516*%
G04  D115 : "Rectangle X0.631mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0248, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD115R, 0.0248 X0.0544*%
G04  D116 : "Rectangle X1.381mm Y0.731mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0288, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD116R, 0.0544 X0.0288*%
G04  D117 : "Rectangle X0.731mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0288, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD117R, 0.0288 X0.0544*%
G04  D118 : "Rectangle X1.400mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0551, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD118R, 0.0551 X0.0551*%
G04  D119 : "Rectangle X15.100mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.5945, DimY=0.1969, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD119R, 0.5945 X0.1969*%
G04  D120 : "Rectangle X15.481mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.6095, DimY=0.2119, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD120R, 0.6095 X0.2119*%
G04  D121 : "Rectangle X1.626mm Y1.626mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD121R, 0.0640 X0.0640*%
G04  D122 : "Rectangle X1.651mm Y4.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0650, DimY=0.1650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD122R, 0.0650 X0.1650*%
G04  D123 : "Rectangle X4.191mm Y1.651mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1650, DimY=0.0650, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD123R, 0.1650 X0.0650*%
G04  D124 : "Rectangle X1.700mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0157, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD124R, 0.0669 X0.0157*%
G04  D125 : "Rectangle X1.700mm Y0.810mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0669, DimY=0.0319, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD125R, 0.0669 X0.0319*%
G04  D126 : "Rectangle X1.781mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0701, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD126R, 0.0701 X0.0701*%
G04  D127 : "Rectangle X1.800mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0709, DimY=0.1378, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD127R, 0.0709 X0.1378*%
G04  D128 : "Rectangle X3.500mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1378, DimY=0.0709, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD128R, 0.1378 X0.0709*%
G04  D129 : "Rectangle X2.000mm Y2.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.1024, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD129R, 0.0787 X0.1024*%
G04  D130 : "Rectangle X2.600mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1024, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD130R, 0.1024 X0.0787*%
G04  D131 : "Rectangle X2.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.1575, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD131R, 0.0787 X0.1575*%
G04  D132 : "Rectangle X4.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1575, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD132R, 0.1575 X0.0787*%
G04  D133 : "Rectangle X2.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0787, DimY=0.0394, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD133R, 0.0787 X0.0394*%
G04  D134 : "Rectangle X1.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0394, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD134R, 0.0394 X0.0787*%
G04  D135 : "Rectangle X2.400mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0945, DimY=0.0787, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD135R, 0.0945 X0.0787*%
G04  D136 : "Rectangle X2.007mm Y2.007mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0790, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD136R, 0.0790 X0.0790*%
G04  D137 : "Rectangle X2.032mm Y0.660mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0260, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD137R, 0.0800 X0.0260*%
G04  D138 : "Rectangle X0.660mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0260, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD138R, 0.0260 X0.0800*%
G04  D139 : "Rectangle X2.438mm Y2.032mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0960, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD139R, 0.0960 X0.0800*%
G04  D140 : "Rectangle X2.081mm Y0.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0819, DimY=0.0307, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD140R, 0.0819 X0.0307*%
G04  D141 : "Rectangle X2.081mm Y1.191mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0819, DimY=0.0469, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD141R, 0.0819 X0.0469*%
G04  D142 : "Rectangle X2.181mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0859, DimY=0.1528, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD142R, 0.0859 X0.1528*%
G04  D143 : "Rectangle X3.881mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1528, DimY=0.0859, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD143R, 0.1528 X0.0859*%
G04  D144 : "Rectangle X2.350mm Y0.810mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0925, DimY=0.0319, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD144R, 0.0925 X0.0319*%
G04  D145 : "Rectangle X2.781mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1095, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD145R, 0.1095 X0.0937*%
G04  D146 : "Rectangle X2.381mm Y2.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1174, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD146R, 0.0937 X0.1174*%
G04  D147 : "Rectangle X2.981mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1174, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD147R, 0.1174 X0.0937*%
G04  D148 : "Rectangle X2.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.1725, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD148R, 0.0937 X0.1725*%
G04  D149 : "Rectangle X4.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1725, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD149R, 0.1725 X0.0937*%
G04  D150 : "Rectangle X2.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0937, DimY=0.0544, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD150R, 0.0937 X0.0544*%
G04  D151 : "Rectangle X1.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0544, DimY=0.0937, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD151R, 0.0544 X0.0937*%
G04  D152 : "Rectangle X2.819mm Y2.413mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1110, DimY=0.0950, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD152R, 0.1110 X0.0950*%
G04  D153 : "Rectangle X2.413mm Y1.041mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0950, DimY=0.0410, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD153R, 0.0950 X0.0410*%
G04  D154 : "Rectangle X1.041mm Y2.413mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0410, DimY=0.0950, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD154R, 0.0410 X0.0950*%
G04  D155 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0315*
%ADD155C, 0.0315*%
G04  D156 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0394*
%ADD156C, 0.0394*%
G04  D157 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD157C, 0.0400*%
G04  D158 : "Ellipse X1.181mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0465*
%ADD158C, 0.0465*%
G04  D159 : "Ellipse X1.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0544*
%ADD159C, 0.0544*%
G04  D160 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD160C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNTop Mask*%
D10*
X192600Y379475*
X192900D1*
X192600Y379525D2*
X192900D1*
X192600Y379575D2*
X192900D1*
X192600Y379625D2*
X192900D1*
X192600Y379675D2*
X192900D1*
X192600Y379725D2*
X192900D1*
X192600Y379775D2*
X192900D1*
X192600Y379825D2*
X192900D1*
X192600Y379875D2*
X192900D1*
X192600Y379925D2*
X192900D1*
X192600Y379975D2*
X192900D1*
X192600Y380025D2*
X192900D1*
X192600Y380075D2*
X192900D1*
X192600Y380125D2*
X192900D1*
X192600Y380175D2*
X192900D1*
X192600Y380225D2*
X192900D1*
X192950Y380325D2*
X192550D1*
Y379425*
X192950*
Y380325*
X184225Y380975D2*
X184525D1*
X184225Y381025D2*
X184525D1*
X184225Y381075D2*
X184525D1*
X184225Y381125D2*
X184525D1*
X184225Y381175D2*
X184525D1*
X184225Y381225D2*
X184525D1*
X184225Y381275D2*
X184525D1*
X184225Y381325D2*
X184525D1*
X184225Y381375D2*
X184525D1*
X184225Y381425D2*
X184525D1*
X184225Y381475D2*
X184525D1*
X184225Y381525D2*
X184525D1*
X184225Y381575D2*
X184525D1*
X184225Y381625D2*
X184525D1*
X184225Y381675D2*
X184525D1*
X184225Y381725D2*
X184525D1*
X184575Y381825D2*
X184175D1*
Y380925*
X184575*
Y381825*
X190363Y364763D2*
X189952D1*
Y364100*
X190363*
X189952Y364447D2*
X190205D1*
X190552Y364763D2*
Y364289D1*
X190584Y364195*
X190647Y364131*
X190742Y364100*
X190805*
X190900Y364131*
X190963Y364195*
X190994Y364289*
Y364763*
X191247Y364605D2*
Y364637D1*
X191279Y364700*
X191310Y364731*
X191373Y364763*
X191500*
X191563Y364731*
X191594Y364700*
X191626Y364637*
Y364574*
X191594Y364510*
X191531Y364416*
X191215Y364100*
X191657*
X192289D2*
X192036Y364763D1*
X191784Y364100*
X191878Y364321D2*
X192194D1*
X192857Y364100D2*
X192605Y364763D1*
X192352Y364100*
X192447Y364321D2*
X192763D1*
X191600Y374475D2*
X192400D1*
X191600Y374525D2*
X192400D1*
X191600Y374575D2*
X192400D1*
X191600Y374625D2*
X192400D1*
X191600Y374675D2*
X192400D1*
X191600Y374725D2*
X192400D1*
X192450Y374825D2*
X191550D1*
Y374425*
X192450*
Y374825*
X206975Y361225D2*
X213775D1*
X206975Y361275D2*
X213775D1*
X206975Y361325D2*
X213775D1*
X206975Y361375D2*
X213775D1*
X206975Y361425D2*
X213775D1*
X206975Y361475D2*
X213775D1*
X206975Y361525D2*
X213775D1*
X206975Y361575D2*
X213775D1*
X206975Y361625D2*
X213775D1*
X206975Y361675D2*
X213775D1*
X206975Y361725D2*
X213775D1*
X206975Y361775D2*
X213775D1*
X206975Y361825D2*
X213775D1*
X206975Y361875D2*
X213775D1*
X206975Y361925D2*
X213775D1*
X206975Y361975D2*
X213775D1*
X213825Y362075D2*
X206925D1*
Y361175*
X213825*
Y362075*
X207911Y374384D2*
X207501D1*
Y373721*
X207911*
X207501Y374068D2*
X207753D1*
X208101Y374384D2*
Y373910D1*
X208132Y373815*
X208195Y373752*
X208290Y373721*
X208353*
X208448Y373752*
X208511Y373815*
X208543Y373910*
Y374384*
X208795Y374226D2*
Y374257D1*
X208827Y374320*
X208859Y374352*
X208922Y374384*
X209048*
X209111Y374352*
X209143Y374320*
X209174Y374257*
Y374194*
X209143Y374131*
X209080Y374036*
X208764Y373721*
X209206*
X209837D2*
X209585Y374384D1*
X209332Y373721*
X209427Y373942D2*
X209743D1*
X210406Y373721D2*
X210153Y374384D1*
X209901Y373721*
X209995Y373942D2*
X210311D1*
X207850Y399100D2*
X212025D1*
X207850Y399146D2*
X212025D1*
X207850Y399192D2*
X212025D1*
X207850Y399239D2*
X212025D1*
X207850Y399285D2*
X212025D1*
X207850Y399332D2*
X212025D1*
X207850Y399378D2*
X212025D1*
X207850Y399424D2*
X212025D1*
X207850Y399471D2*
X212025D1*
X207850Y399517D2*
X212025D1*
X212075Y399575D2*
X207800D1*
Y399050*
X212075*
Y399575*
D2*
D149*
X176014Y371129D3*
D104*
X175875Y377125D3*
X176504D3*
D105*
X176062Y375875D3*
Y376525D3*
D104*
X176000Y379500D3*
X176650D3*
D105*
X175562Y387562D3*
Y388212D3*
D136*
X175437Y389000D3*
X176437D3*
D105*
X175437Y390562D3*
Y391192D3*
D126*
X176187Y391750D3*
X175437D3*
X176375Y394375D3*
X175375D3*
D149*
X178014Y371129D3*
D105*
X179125Y375500D3*
Y376150D3*
X177812Y377250D3*
Y376600D3*
X178562Y380375D3*
Y379725D3*
X178437Y379250D3*
Y378600D3*
D42*
X179448Y382555D3*
X178573Y381461D3*
X178011Y382649D3*
X178823Y385743D3*
X178573Y385055D3*
D105*
X178250Y387875D3*
Y388525D3*
D148*
X181139Y361629D3*
X180514Y363879D3*
X182323Y373461D3*
D105*
X181105Y373398D3*
Y374048D3*
D148*
X182000Y376062D3*
D104*
X181792Y379961D3*
X182442D3*
D42*
X181073Y385743D3*
X180917Y385024D3*
D105*
X184074Y376711D3*
Y377361D3*
D104*
X185250Y384968D3*
X184600D3*
D148*
X187093Y361843D3*
D105*
X186886Y373117D3*
Y373767D3*
D150*
X187730Y373117D3*
D45*
X188250Y375625D3*
D150*
X188386Y376461D3*
D105*
X187480Y375679D3*
Y376329D3*
X188074Y385711D3*
Y386361D3*
X190250Y373125D3*
Y373775D3*
D151*
X191262Y376492D3*
X190293D3*
D45*
X190250Y375625D3*
D104*
X195731Y397743D3*
X196381D3*
D149*
X199575Y382398D3*
D104*
X199012Y388743D3*
X199662D3*
D42*
X200575Y390899D3*
D104*
X199875Y397312D3*
X200525D3*
D136*
X201793Y373148D3*
Y374148D3*
D104*
X202812Y377125D3*
X202162D3*
X202875Y379875D3*
X202225D3*
X202137Y378992D3*
X202767D3*
X203106D3*
X203736D3*
D149*
X205669Y373211D3*
D101*
Y385305D3*
Y386055D3*
Y385680D3*
X204669Y386055D3*
Y385305D3*
D104*
X204625Y388250D3*
X205275D3*
D103*
X205187Y391750D3*
Y392250D3*
D105*
X206106Y394306D3*
Y394936D3*
D104*
X205375Y394750D3*
X204725D3*
D149*
X207875Y364625D3*
D45*
X208625Y367250D3*
D105*
X208136Y370555D3*
Y369905D3*
D149*
X208263Y372960D3*
D104*
X207875Y381812D3*
X207225D3*
X212137Y365273D3*
X212787D3*
D105*
X210637Y364898D3*
Y365548D3*
D104*
X211105Y367961D3*
X210455D3*
D45*
X210625Y367250D3*
D105*
X211355Y370930D3*
Y370280D3*
D104*
X210843Y381781D3*
X211473D3*
X211200Y382617D3*
X210550D3*
D136*
X210450Y389118D3*
X211450D3*
D105*
X176125Y378437D3*
Y379087D3*
X176312Y387312D3*
Y386662D3*
X175437Y389562D3*
Y390192D3*
Y392312D3*
Y392942D3*
Y393312D3*
Y393942D3*
X175323Y395118D3*
Y395768D3*
D148*
X179264Y369379D3*
D136*
X178514Y364379D3*
Y363379D3*
D104*
X178437Y374750D3*
X179087D3*
D105*
X177812Y381125D3*
Y381775D3*
D117*
X178113Y376250D3*
X178625D3*
X178113Y375383D3*
X178625D3*
X178369Y376250D3*
Y375383D3*
X178074Y379625D3*
X177562D3*
X178074Y380491D3*
X177562D3*
X177818Y379625D3*
Y380491D3*
D105*
X177750Y387375D3*
Y386725D3*
X178437Y386312D3*
Y386962D3*
X179250Y386312D3*
Y386962D3*
X178250Y388937D3*
Y389587D3*
D136*
X181264Y369879D3*
Y368879D3*
D105*
X181542Y383930D3*
Y384580D3*
X180750Y380500D3*
Y379850D3*
D136*
X181855Y377586D3*
X182355Y378836D3*
X181355D3*
D105*
X181698Y374617D3*
Y375267D3*
X181312Y386500D3*
Y387150D3*
D104*
X182375Y386437D3*
X181725D3*
X180937Y387437D3*
X180287D3*
D38*
X184500Y375500D3*
D45*
X188250Y374625D3*
X187250D3*
D151*
X191250Y377500D3*
X190293Y377555D3*
D104*
Y378211D3*
X190943D3*
D105*
X199887Y390805D3*
Y390155D3*
D42*
X200106Y387024D3*
D105*
X203250Y377125D3*
Y377775D3*
D104*
X206062Y383500D3*
X206692D3*
D126*
X205500Y382500D3*
Y383500D3*
D104*
X204512Y384649D3*
X205162D3*
D136*
X204625Y383500D3*
Y382250D3*
D95*
X205374Y393384D3*
Y393187D3*
Y393581D3*
Y393778D3*
X204587D3*
Y393581D3*
Y393384D3*
Y393187D3*
D69*
X204981Y393482D3*
D105*
X206106Y393368D3*
Y393998D3*
D104*
X206138Y392806D3*
X205488D3*
X205531Y390656D3*
X204881D3*
D105*
X205750Y389500D3*
Y388850D3*
D104*
X206062Y386687D3*
X206712D3*
X205137Y395556D3*
X205787D3*
D105*
X206200Y395993D3*
Y395343D3*
D116*
X205562Y387761D3*
Y387250D3*
X204696Y387761D3*
Y387250D3*
X205562Y387505D3*
X204696D3*
D126*
X208699Y371680D3*
Y370680D3*
D45*
X208625Y366250D3*
X207625D3*
D105*
X208687Y381812D3*
Y381162D3*
D136*
X207500Y375562D3*
X208500D3*
D105*
X208250Y382500D3*
Y381850D3*
Y383500D3*
Y382850D3*
D45*
X211625Y366250D3*
X210625D3*
D136*
X211499Y380093D3*
Y381093D3*
X212000Y378750D3*
Y377750D3*
X210875D3*
Y378750D3*
D38*
X184500Y398000D3*
D45*
X190250Y374625D3*
D149*
X177014Y361379D3*
D136*
X175514Y369629D3*
Y371129D3*
D57*
X179687Y373562D3*
X178437D3*
X179062Y373937D3*
D149*
X176562Y374375D3*
D105*
X177627Y375512D3*
Y376162D3*
D104*
X179500Y376750D3*
X178850D3*
X176812Y377125D3*
X177442D3*
X176500Y376500D3*
X177150D3*
D56*
X180687Y377375D3*
Y376125D3*
X180312Y376750D3*
D105*
X177250Y378562D3*
Y379212D3*
D42*
X176761Y381461D3*
D104*
X179980Y381649D3*
X179330D3*
X176948Y382649D3*
X177598D3*
X176187Y388125D3*
X176837D3*
D105*
X177562Y387875D3*
Y388525D3*
D104*
Y389000D3*
X176912D3*
X176875Y391000D3*
X176225D3*
X176812Y393500D3*
X176162D3*
D136*
X185139Y361879D3*
X186139D3*
D149*
X183468Y367843D3*
D136*
X184831Y368254D3*
X186445D3*
X188639Y366879D3*
Y367879D3*
X182514Y371129D3*
X182014Y369879D3*
X183014D3*
D149*
X183514Y371379D3*
D104*
X191750Y373500D3*
X192400D3*
D105*
X189625Y373125D3*
Y373775D3*
D150*
X188730Y373117D3*
D45*
X191250Y375625D3*
X189250D3*
D104*
X183730Y376617D3*
X183080D3*
D151*
X189261Y376273D3*
D104*
X191262Y378773D3*
X191912D3*
X189437Y379093D3*
X188787D3*
D149*
X183636Y380180D3*
D104*
X183750Y382968D3*
X183100D3*
X189230Y383242D3*
X188580D3*
X191918Y381555D3*
X191268D3*
X185625Y382375D3*
X184975D3*
D105*
X189261Y381930D3*
Y381280D3*
D126*
X184167Y384993D3*
X183167D3*
D104*
X185500Y385875D3*
X184850D3*
D126*
X188761Y385961D3*
X189761D3*
D104*
X189511Y384711D3*
X188861D3*
D68*
X189875Y388750D3*
D67*
X184125D3*
D136*
X195264Y366879D3*
X196264D3*
D149*
X201762Y372960D3*
D147*
X203062Y373211D3*
D152*
X204637D3*
D104*
X204375Y377125D3*
X203725D3*
X201750D3*
X201100D3*
D136*
X202000Y383062D3*
X201000D3*
X198331Y382382D3*
Y383382D3*
D126*
X203794Y382836D3*
X202794D3*
D105*
X203856Y385305D3*
Y385955D3*
D67*
X195250Y388750D3*
D52*
X197224Y389215D3*
D141*
X197106Y388743D3*
Y388270D3*
X198208D3*
Y388743D3*
Y389215D3*
D84*
X197656Y388730D3*
D104*
X201418Y388149D3*
X202068D3*
D105*
X200387Y391305D3*
Y391955D3*
X204625Y391125D3*
Y391775D3*
X204312Y394312D3*
Y394942D3*
X203625Y395187D3*
Y394537D3*
X210012Y364898D3*
Y365548D3*
D45*
X211625Y367250D3*
X209625D3*
D105*
X207761Y367898D3*
Y367248D3*
D104*
X212906Y367218D3*
X212256D3*
D126*
X212512Y371336D3*
Y370336D3*
D105*
X213137Y370336D3*
Y369686D3*
D104*
X207625Y379000D3*
X206975D3*
X207375Y382875D3*
X206725D3*
X209312Y382625D3*
X208662D3*
X209843Y381781D3*
X210473D3*
D136*
X212013Y381805D3*
Y382805D3*
D104*
X207125Y385187D3*
X207775D3*
D105*
X206312Y386062D3*
Y385412D3*
X207187Y386250D3*
Y385600D3*
D149*
X213000Y387625D3*
D136*
X209669Y389118D3*
X208169D3*
D104*
X207218Y391218D3*
X207868D3*
D149*
X212937Y391718D3*
Y393687D3*
D105*
X206843Y395124D3*
Y394474D3*
D149*
X212150Y396704D3*
X211138Y397681D3*
D136*
X208539Y397431D3*
X206925D3*
X180264Y369879D3*
Y368879D3*
X179014Y371129D3*
X180264Y370629D3*
Y371629D3*
X179514Y364379D3*
Y363379D3*
X175514Y368879D3*
X176514D3*
X177264D3*
X178264D3*
D60*
X176514Y367629D3*
X175514D3*
D82*
X176514Y365129D3*
D60*
X177514Y367629D3*
D56*
X179687Y379187D3*
Y377937D3*
X179312Y378562D3*
D100*
X179437Y380062D3*
X180187D3*
X179812D3*
X180187Y381062D3*
X179437D3*
D91*
X177131Y377632D3*
X177912D3*
X177131Y378132D3*
D106*
X177912Y378070D3*
D104*
X176625Y377937D3*
X175975D3*
D105*
X177062Y380375D3*
Y379725D3*
D115*
X179064Y384367D3*
X178867D3*
X178670D3*
X178473D3*
X179261D3*
D73*
X178867Y383875D3*
D115*
X178473Y383383D3*
X178670D3*
X178867D3*
X179064D3*
X179261D3*
D104*
X180312Y386375D3*
X180962D3*
X179875Y387437D3*
X179225D3*
D126*
X177375Y390937D3*
Y390187D3*
D104*
X176250Y390125D3*
X176900D3*
D105*
X176750Y392375D3*
Y393004D3*
X177000Y386500D3*
Y387150D3*
D149*
X182857Y369035D3*
D136*
X184831Y369129D3*
X186445D3*
D123*
X187037Y363277D3*
X184203D3*
X187037Y365403D3*
Y366348D3*
X184203Y366270D3*
Y365403D3*
X187037Y364537D3*
X184203D3*
D44*
X187139Y367379D3*
D104*
X182636Y384461D3*
X181986D3*
D45*
X191250Y374625D3*
D101*
X182886Y380898D3*
Y381648D3*
Y381273D3*
X181886Y381648D3*
Y380898D3*
D140*
X187761Y384272D3*
Y384528D3*
Y383504D3*
Y383760D3*
Y382992D3*
Y383248D3*
X185124Y384528D3*
Y384272D3*
Y383760D3*
Y383504D3*
Y382992D3*
Y383248D3*
X187761Y384016D3*
X185124D3*
X187730Y378459D3*
Y378715D3*
Y377691D3*
Y377947D3*
Y377180D3*
Y377435D3*
X185092Y378715D3*
Y378459D3*
Y377947D3*
Y377691D3*
Y377180D3*
Y377435D3*
X187730Y378203D3*
X185092D3*
X192000Y380779D3*
Y381035D3*
Y380011D3*
Y380267D3*
Y379500D3*
Y379755D3*
X189362Y381035D3*
Y380779D3*
Y380267D3*
Y380011D3*
Y379500D3*
Y379755D3*
X192000Y380523D3*
X189362D3*
X185190Y381791D3*
Y381535D3*
Y381279D3*
X187750Y381535D3*
Y381279D3*
Y381791D3*
X185190Y380767D3*
Y380511D3*
Y380255D3*
Y380000D3*
X187750Y380767D3*
Y380511D3*
Y380255D3*
Y380000D3*
X185190Y381023D3*
X187750D3*
D136*
X184261Y378336D3*
X183011Y378836D3*
Y377836D3*
X186480Y375117D3*
X186980Y376367D3*
X185980D3*
D105*
X182261Y375242D3*
Y374592D3*
D104*
X189449Y378055D3*
X188799D3*
D85*
X185750Y392125D3*
D104*
X183250Y387125D3*
X182600D3*
D126*
X186000Y386500D3*
X187000D3*
D123*
X196740Y365730D3*
X199575D3*
X196740Y363604D3*
Y362659D3*
X199575Y362738D3*
Y363604D3*
X196740Y364470D3*
X199575D3*
D44*
X200262Y368398D3*
D57*
X202500Y375937D3*
X201250D3*
X201875Y376312D3*
D126*
X201625Y380500D3*
Y379500D3*
D136*
X202000Y381250D3*
Y382250D3*
D126*
X204125Y380000D3*
Y381000D3*
D136*
X201625Y377875D3*
Y378875D3*
D126*
X203919Y383617D3*
X202919D3*
D136*
X203981Y381649D3*
X202731Y382149D3*
Y381149D3*
D38*
X204000Y375500D3*
D149*
X198199Y390055D3*
D104*
X203387Y387493D3*
X204037D3*
D105*
X199875Y396562D3*
Y395912D3*
D104*
X198074Y387649D3*
X198724D3*
D115*
X200909Y389712D3*
X200712D3*
X200515D3*
X200319D3*
X201106D3*
D73*
X200712Y389219D3*
D115*
X200319Y388727D3*
X200515D3*
X200712D3*
X200909D3*
X201106D3*
D42*
X201043Y390337D3*
X200856Y387024D3*
D104*
X201231Y387055D3*
X201881D3*
D126*
X203919Y392868D3*
Y391868D3*
D105*
X204012Y393399D3*
Y394029D3*
D104*
X204137Y395556D3*
X204787D3*
D149*
X207761Y371648D3*
D45*
X209625Y366250D3*
D136*
X212543Y369367D3*
X212043Y368117D3*
X213043D3*
D126*
X209855Y371711D3*
Y370711D3*
D136*
X208761Y369742D3*
X208261Y368492D3*
X209261D3*
X210730Y370148D3*
X210230Y368898D3*
X211230D3*
D153*
X207687Y376187D3*
Y377187D3*
Y377687D3*
X209887Y376187D3*
Y377187D3*
Y377687D3*
X207687Y376687D3*
X209887D3*
D104*
X207125Y383500D3*
X207754D3*
D136*
X208937Y378437D3*
X209937D3*
D104*
X206218Y390468D3*
X206868D3*
D145*
X212875Y392750D3*
D105*
X207187Y387500D3*
Y386850D3*
D104*
X212437Y395625D3*
X213087D3*
X206825Y395993D3*
X207475D3*
D102*
X211724Y390235D3*
D112*
X211700Y390712D3*
D102*
X208700Y391712D3*
D112*
Y391212D3*
D102*
Y390712D3*
Y390212D3*
D112*
X211700Y392712D3*
D102*
Y393212D3*
D112*
Y394712D3*
D102*
X208700D3*
D112*
Y394212D3*
D102*
Y393712D3*
D112*
Y392712D3*
D102*
X211700Y392212D3*
Y395212D3*
X208700D3*
D100*
X206825Y392493D3*
X207575D3*
X207200D3*
X207575Y393493D3*
X206825D3*
D149*
X212156Y398655D3*
D136*
X178014Y361379D3*
X178514Y362629D3*
X177514D3*
X180764Y362129D3*
X179514Y362629D3*
Y361629D3*
D45*
X189250Y374625D3*
D44*
X189139Y362754D3*
D136*
X199500Y373250D3*
X200250D3*
X194250D3*
X195000D3*
X200250Y381250D3*
X199500D3*
X194250D3*
X195000D3*
X198331Y384069D3*
Y385069D3*
D60*
X196206Y382757D3*
X197206D3*
D82*
X196206Y385257D3*
D60*
X195206Y382757D3*
D44*
X202014Y363879D3*
D52*
X197618Y397847D3*
D141*
X197500Y397375D3*
Y396902D3*
X198602D3*
Y397375D3*
Y397847D3*
D84*
X198050Y397362D3*
D38*
X204000Y398000D3*
D110*
X208312Y385125D3*
D112*
X208450Y384534D3*
D143*
X209473D3*
D110*
X208312Y383943D3*
D38*
X210875Y384500D3*
D126*
X182625Y383000D3*
X181625D3*
D104*
X182167Y385805D3*
X181517D3*
D38*
X206062Y376437D3*
D104*
X205906Y391968D3*
X206556D3*
D116*
X205781Y390957D3*
Y391468D3*
X206647Y390957D3*
Y391468D3*
X205781Y391212D3*
X206647D3*
D122*
X189537Y368480D3*
Y371315D3*
X191663Y368480D3*
X192608D3*
X192529Y371315D3*
X191663D3*
X190797Y368480D3*
Y371315D3*
D44*
X182639Y366254D3*
X194014Y370004D3*
D154*
X181514Y365629D3*
X180014D3*
X180514D3*
X181014D3*
X178514D3*
X179014D3*
X179514D3*
X181514Y367829D3*
X180014D3*
X180514D3*
X181014D3*
X178514D3*
X179014D3*
X179514D3*
D44*
X195264Y364754D3*
X191656Y367281D3*
D100*
X181105Y375492D3*
X180355D3*
X180730D3*
X180355Y374492D3*
X181105D3*
D96*
X180500Y389000D3*
D120*
X180250Y392500D3*
D109*
X206687Y378937D3*
D111*
X206096Y378799D3*
D142*
Y377776D3*
D109*
X205506Y378937D3*
D38*
X206062Y380437D3*
D104*
X204812Y386750D3*
X205462D3*
D44*
X196014Y361879D3*
X182531Y362781D3*
D47*
X180199Y397968D3*
D48*
X181184Y398755D3*
Y395212D3*
D47*
X178625Y397968D3*
D48*
X177640Y398755D3*
Y395212D3*
D47*
X180199Y396000D3*
D36*
X181184Y396984D3*
D47*
X178625Y396000D3*
D36*
X177640Y396984D3*
D47*
X182168Y397968D3*
D71*
X176000Y398187D3*
X182875Y395812D3*
D47*
X176656Y396000D3*
D114*
X189000Y392250D3*
D50*
X187750Y391750D3*
Y395250D3*
D114*
X197661Y392250D3*
D113*
X193724Y390281D3*
Y396777D3*
X196480Y390281D3*
Y396777D3*
D50*
X198750Y391750D3*
Y395250D3*
D113*
X192937Y390281D3*
X190181D3*
D58*
X187000Y393500D3*
D113*
X192937Y396777D3*
X190181D3*
D58*
X199598Y393500D3*
%LNTop Mask_POS_GLYPHS*%
%LPD*%
G36*
X208417Y362736*
Y363100D1*
X208462*
Y362861*
X208462Y362845*
X208461Y362835*
X208461Y362821*
X208461Y362813*
X208460Y362799*
X208459Y362790*
X208654Y363100*
X208710*
Y362736*
X208667*
Y362977*
Y362991*
Y362999*
X208667Y363012*
X208668Y363020*
X208668Y363034*
X208668Y363043*
X208477Y362736*
X208417*
G37*
G36*
X208957D2*
X208917D1*
X208834Y362981*
X208834Y362973*
X208834Y362967*
X208835Y362957*
X208835Y362952*
X208835Y362942*
X208835Y362936*
Y362928*
Y362923*
Y362736*
X208791*
Y363015*
X208862*
X208919Y362845*
X208926Y362823*
X208930Y362809*
X208935Y362785*
X208937Y362771*
X208941Y362794*
X208944Y362809*
X208950Y362832*
X208954Y362845*
X209011Y363015*
X209081*
Y362736*
X209036*
Y362923*
Y362931*
Y362936*
X209037Y362946*
X209037Y362952*
X209037Y362962*
X209037Y362968*
X209038Y362977*
X209038Y362982*
X208957Y362736*
G37*
G36*
X209198Y363015D2*
Y362863D1*
X209198Y362853*
X209198Y362847*
X209198Y362834*
X209197Y362826*
X209197Y362813*
X209197Y362806*
X209196Y362796*
X209196Y362791*
X209325Y363015*
X209375*
Y362736*
X209331*
Y362906*
X209331Y362914*
X209331Y362918*
X209332Y362928*
X209332Y362934*
X209333Y362943*
X209333Y362949*
X209334Y362957*
X209334Y362961*
X209203Y362736*
X209154*
Y363015*
X209198*
G37*
G36*
X209421D2*
X209645D1*
Y362982*
X209557*
Y362736*
X209510*
Y362982*
X209421*
Y363015*
G37*
G36*
X209762Y362731D2*
X209720Y362742D1*
X209699Y362753*
X209682Y362789*
X209677Y362814*
X209682Y362844*
X209688Y362860*
X209704Y362878*
X209715Y362888*
X209738Y362897*
X209753Y362902*
X209781Y362905*
X209798Y362906*
X209860Y362907*
Y362922*
X209859Y362941*
X209857Y362951*
X209850Y362964*
X209846Y362971*
X209835Y362979*
X209827Y362982*
X209811Y362985*
X209801Y362986*
X209785Y362985*
X209776Y362984*
X209764Y362980*
X209758Y362977*
X209749Y362969*
X209745Y362963*
X209740Y362950*
X209738Y362941*
X209690Y362945*
X209695Y362965*
X209700Y362976*
X209712Y362991*
X209720Y363000*
X209740Y363010*
X209753Y363015*
X209782Y363019*
X209802Y363021*
X209854Y363009*
X209881Y362997*
X209901Y362956*
X209908Y362927*
Y362807*
X209911Y362786*
X209913Y362775*
X209925Y362768*
X209934Y362765*
X209938Y362765*
X209941Y362766*
X209946Y362766*
X209949Y362767*
Y362738*
X209938Y362736*
X209931Y362735*
X209920Y362734*
X209913Y362734*
X209899Y362736*
X209891Y362737*
X209881Y362743*
X209875Y362748*
X209869Y362758*
X209866Y362765*
X209863Y362780*
X209862Y362789*
X209860*
X209851Y362774*
X209844Y362765*
X209832Y362753*
X209823Y362747*
X209807Y362739*
X209796Y362735*
X209776Y362732*
X209762Y362731*
G37*
G36*
X209958Y363015D2*
X210181D1*
Y362982*
X210093*
Y362736*
X210047*
Y362982*
X209958*
Y363015*
G37*
G36*
X210463Y362876D2*
X210447Y362803D1*
X210431Y362767*
X210376Y362740*
X210337Y362731*
X210304Y362735*
X210285Y362740*
X210259Y362755*
X210246Y362766*
X210230Y362793*
X210222Y362811*
X210215Y362850*
X210213Y362876*
X210276Y362985*
X210339Y363021*
X210375Y363016*
X210395Y363012*
X210420Y362996*
X210434Y362984*
X210449Y362957*
X210456Y362939*
X210461Y362901*
X210463Y362876*
G37*
G36*
X210757Y362877D2*
X210754Y362839D1*
X210752Y362818*
X210742Y362788*
X210735Y362772*
X210716Y362752*
X210703Y362742*
X210673Y362734*
X210654Y362731*
X210620Y362737*
X210602Y362742*
X210579Y362764*
X210567Y362779*
X210566*
X210566Y362777*
X210567Y362774*
Y362768*
Y362764*
X210567Y362756*
X210567Y362750*
X210567Y362741*
X210567Y362736*
Y362627*
X210521*
Y362958*
Y362970*
Y362977*
X210520Y362988*
X210520Y362994*
X210520Y363003*
X210520Y363008*
X210519Y363013*
X210519Y363015*
X210564*
X210564Y363013*
X210565Y363010*
X210565Y363003*
X210565Y362999*
X210566Y362990*
X210566Y362984*
X210566Y362975*
X210567Y362970*
X210567*
X210577Y362985*
X210583Y362993*
X210594Y363003*
X210601Y363008*
X210616Y363015*
X210625Y363017*
X210642Y363019*
X210654Y363020*
X210685Y363015*
X210703Y363010*
X210724Y362992*
X210735Y362980*
X210746Y362953*
X210752Y362935*
X210755Y362899*
X210757Y362877*
G37*
G36*
X210921Y362897D2*
X210974Y362887D1*
X211001Y362878*
X211021Y362843*
X211028Y362817*
X211025Y362796*
X211021Y362784*
X211010Y362767*
X211001Y362758*
X210981Y362747*
X210968Y362742*
X210939Y362738*
X210921Y362736*
X210816*
Y363015*
X210862*
Y362897*
X210921*
G37*
G36*
X211076Y362736D2*
Y363015D1*
X211122*
Y362736*
X211076*
G37*
G36*
X211345D2*
Y362776D1*
X211438*
Y363055*
X211356Y362997*
Y363040*
X211442Y363100*
X211485*
Y362776*
X211573*
Y362736*
X211345*
G37*
G36*
X211772D2*
Y362769D1*
X211791Y362803*
X211804Y362823*
X211829Y362849*
X211844Y362864*
X211870Y362886*
X211885Y362899*
X211909Y362919*
X211923Y362931*
X211940Y362952*
X211949Y362964*
X211957Y362989*
X211960Y363004*
X211957Y363021*
X211955Y363031*
X211947Y363044*
X211942Y363051*
X211929Y363059*
X211921Y363063*
X211904Y363066*
X211893Y363067*
X211877Y363065*
X211867Y363063*
X211853Y363056*
X211845Y363051*
X211835Y363040*
X211829Y363032*
X211824Y363016*
X211822Y363005*
X211774Y363009*
X211780Y363033*
X211785Y363047*
X211799Y363066*
X211808Y363077*
X211830Y363090*
X211844Y363097*
X211874Y363103*
X211893Y363105*
X211924Y363102*
X211942Y363099*
X211965Y363087*
X211977Y363079*
X211992Y363061*
X211999Y363048*
X212005Y363022*
X212007Y363005*
X212004Y362983*
X212000Y362970*
X211990Y362951*
X211983Y362939*
X211968Y362921*
X211958Y362910*
X211939Y362893*
X211928Y362883*
X211908Y362867*
X211896Y362857*
X211877Y362841*
X211866Y362831*
X211850Y362814*
X211841Y362804*
X211829Y362787*
X211823Y362776*
X212013*
Y362736*
X211772*
G37*
%LNTop Mask_NEG_GLYPHS*%
%LPC*%
X211772Y362736D2*
G36*
X209772Y362766*
X209797Y362770D1*
X209811Y362774*
X209829Y362786*
X209838Y362794*
X209849Y362812*
X209855Y362822*
X209859Y362840*
X209860Y362851*
Y362874*
X209810Y362873*
X209789Y362872*
X209777Y362871*
X209760Y362866*
X209750Y362862*
X209738Y362851*
X209732Y362844*
X209727Y362826*
X209725Y362814*
X209731Y362790*
X209738Y362778*
X209758Y362769*
X209772Y362766*
G37*
G36*
X210415Y362876D2*
X210412Y362911D1*
X210409Y362930*
X210401Y362952*
X210395Y362964*
X210380Y362976*
X210371Y362982*
X210352Y362985*
X210340Y362987*
X210319Y362984*
X210307Y362981*
X210291Y362971*
X210283Y362963*
X210273Y362943*
X210268Y362929*
X210264Y362897*
X210263Y362876*
X210265Y362841*
X210268Y362822*
X210277Y362799*
X210284Y362788*
X210298Y362776*
X210307Y362770*
X210325Y362767*
X210337Y362765*
X210357Y362768*
X210369Y362770*
X210385Y362780*
X210393Y362787*
X210404Y362808*
X210409Y362822*
X210413Y362854*
X210415Y362876*
G37*
G36*
X210708Y362875D2*
X210707Y362905D1*
X210705Y362922*
X210699Y362943*
X210694Y362955*
X210682Y362970*
X210674Y362977*
X210655Y362982*
X210642Y362984*
X210624Y362982*
X210613Y362980*
X210598Y362970*
X210589Y362962*
X210579Y362942*
X210573Y362929*
X210569Y362895*
X210567Y362872*
X210570Y362840*
X210572Y362822*
X210580Y362800*
X210586Y362789*
X210601Y362777*
X210610Y362771*
X210629Y362767*
X210641Y362765*
X210662Y362769*
X210674Y362773*
X210687Y362785*
X210694Y362794*
X210702Y362815*
X210705Y362829*
X210708Y362857*
X210708Y362875*
G37*
G36*
X210862Y362769D2*
X210914D1*
X210934Y362771*
X210945Y362772*
X210958Y362778*
X210964Y362782*
X210972Y362791*
X210975Y362797*
X210978Y362810*
X210979Y362818*
X210971Y362842*
X210964Y362854*
X210935Y362862*
X210914Y362865*
X210862*
Y362769*
G37*
D02M02*
